apache camel 2.9.5 vulnerabilities and exploits

(subscribe to this query)